html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
/* 
 *
 * Template Name: WordPlate
 * Author: Bede Overend
 *
*/
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
*
*:after,
*:before {
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}
body,
html {
  position: relative;
  width: 100%;
  height: 100%;
  font-size: 1.125rem;
  line-height: 18pt;
}
body {
  font-family: "Baskerville";
  colour: rgba(0,0,0,0.95);
  font-size: 1rem;
  letter-spacing: 1px;
}
li {
  list-style-type: none;
}
a {
  text-decoration: none;
  color: inherit;
}
hr {
  height: 1px;
  background-color: #6bb591;
  border: none;
}
h2,
h3 {
  font-style: italic;
  font-weight: normal;
}
h2 {
  font-size: 1.3em;
}
h3 {
  font-size: 1.1em;
}
p a {
  border-bottom: 2px solid #6bb591;
  transition: padding 250ms;
}
p a:hover {
  padding-bottom: 2px;
}
blockquote::before {
  content: "\201C";
}
blockquote::after {
  content: "\201D";
}
@media screen and (max-width: 815px) {
  .no-mobile {
    display: none;
  }
}
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
.about {
  *zoom: 1;
  width: auto;
  max-width: 1000px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
  border-bottom: 1px solid #6bb591;
}
.about:before,
.about:after {
  content: '';
  display: table;
}
.about:after {
  clear: both;
}
@media screen and (max-width: 815px) {
  .about {
    max-width: 96%;
  }
  .about h2 {
    text-align: center;
  }
}
.about nav {
  padding: 25px 0;
  text-align: center;
  font-size: 1.125rem;
}
.about nav li {
  display: inline-block;
  width: 150px;
  text-align: center;
  font-style: italic;
  color: rgba(0,0,0,0.6);
}
.about nav li:hover,
.about nav li.selected {
  color: rgba(0,0,0,0.95);
  cursor: pointer;
}
@media screen and (max-width: 815px) {
  .about nav li:last-child {
    margin-top: 10px;
  }
}
.about .about-wrapper {
  height: auto;
  width: 400%;
  height: 400px;
  position: relative;
  overflow: hidden;
}
.about .about-wrapper article {
  float: left;
  width: 25%;
  display: inline-block;
  text-align: justify;
}
.about .about-wrapper #about-me img {
  float: right;
  margin-bottom: 20px;
  margin-right: 4px;
  border-right: 4px #6bb591;
  border-bottom: 4px #6bb591;
  box-shadow: 4px 4px 0 0 #6bb591;
  margin-left: 20px;
}
@media screen and (max-width: 815px) {
  .about .about-wrapper #about-me img {
    float: none;
    display: block;
    margin: auto;
    margin-bottom: 20px;
  }
}
.about .about-wrapper #my-experience img {
  float: right;
  margin-bottom: 20px;
  margin-right: 4px;
  border-right: 4px #6bb591;
  border-bottom: 4px #6bb591;
  box-shadow: 4px 4px 0 0 #6bb591;
  margin-left: 20px;
}
@media screen and (max-width: 815px) {
  .about .about-wrapper #my-experience img {
    float: none;
    display: block;
    margin: auto;
    margin-bottom: 20px;
  }
}
.contact {
  *zoom: 1;
  width: auto;
  max-width: 1000px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  font-size: 1.125rem;
}
.contact:before,
.contact:after {
  content: '';
  display: table;
}
.contact:after {
  clear: both;
}
@media screen and (max-width: 815px) {
  .contact {
    max-width: 98%;
  }
}
.contact .details {
  text-align: center;
  line-height: 30px;
  margin: 50px 0;
}
.contact .contact {
  width: 100%;
  border-bottom: 1px solid #6bb591;
  margin-bottom: 15px;
}
.contact .contact span:first-child {
  float: left;
}
.contact .contact span:last-child {
  float: right;
}
#footer {
  height: 175px;
  padding-top: 0;
  text-align: center;
  font-size: 11px;
  font-family: "Century Gothic";
  text-transform: uppercase;
  line-height: 24px;
  letter-spacing: 1px;
  margin-top: 20px;
}
#footer hr {
  width: 33.33%;
  height: 1px;
}
header {
  position: fixed;
  height: 270px;
  background-color: rgba(255,255,255,0.9);
  width: 100%;
  font-family: "Century Gothic";
  z-index: 100;
  height: 270px;
  transition: height 400ms;
}
header nav {
  position: relative;
  margin-top: 110px;
  display: inline-block;
  float: right;
  right: 50px;
  text-transform: uppercase;
}
header nav li {
  display: inline-block;
  width: 100px;
  text-align: center;
}
header nav li.selected a {
  border-bottom: #6bb591 2px solid;
}
header img {
  top: 0px;
  position: relative;
  margin-left: 50px;
  padding: 25px 0;
  pointer-events: none;
}
header img {
  transition: all 400ms;
}
header nav {
  transition: all 400ms;
}
header.small {
  height: 84px;
}
header.small img {
  top: -80px;
  position: relative;
  padding: 5px 0;
}
header.small nav {
  margin-top: 12px;
}
@media screen and (max-width: 815px) {
  header {
    text-align: center;
    height: 100%;
  }
  header nav {
    top: 150px;
  }
  header img {
    top: 20%;
  }
  header.small {
    height: 70px;
  }
  header.small img {
    margin-left: 0;
    margin-top: -240px;
  }
  header.small nav {
    margin-top: 0;
    top: 0;
  }
  header img {
    margin-left: 0;
    max-width: 95%;
  }
  header nav {
    width: 100%;
    margin-top: 0;
    right: 0;
  }
  header nav ul {
    margin: 0;
    padding: 0;
  }
  header nav ul li {
    width: 33.33%;
    float: left;
  }
}
.page.home {
  position: relative;
  height: inherit;
  margin-top: 0;
  padding-top: 0;
  width: 100%;
  background: url("assets/images/home.jpg") no-repeat;
  background-size: cover;
  background-position: 180px -200px;
}
@media screen and (max-width: 815px) {
  .page.home {
    background-position: -100px 0;
  }
}
#map {
  width: 100%;
  height: 250px;
}
#map-control {
  text-align: center;
  font-family: "Century Gothic";
  font-size: 0.8em;
  margin-top: 10px;
  padding: 15px 0;
  text-transform: uppercase;
  color: #6bb591;
  cursor: pointer;
  background: url("assets/images/expand.png") no-repeat center 0px;
}
#map-control.expanded {
  background-image: url("assets/images/collapse.png");
}
#media {
  *zoom: 1;
  width: auto;
  max-width: 1000px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
  border-bottom: 1px solid #6bb591;
}
#media:before,
#media:after {
  content: '';
  display: table;
}
#media:after {
  clear: both;
}
#media h2 {
  font-size: 1.4em;
  margin-bottom: 35px;
}
#media iframe {
  max-width: 100%;
}
#media hr {
  width: 50%;
  margin: 25px auto;
}
